Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class EditCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.EditCommand

    class EditCommand
    extends CommandSupport

The 'edit' command.

version:
  $Id: EditCommand.groovy 12270 2008-05-04 10:54:23Z user57 $

author:
  Jason Dillon

Constructor Summary
`EditCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### EditCommand

    public EditCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.